Open Office

Dieses Thema im Forum "Small Talk" wurde erstellt von ghostgerd, 23. November 2004.

  1. ghostgerd

    ghostgerd New Member

    Da hab ich mir grad die MACUP gekauft weil ich gesehn hab das da ne textverarbeitung drauf is

    frohen mutes will ich des programm installieren da kommt ne meldung: Kann nicht installiert werden weil Phanter vorrausgesetzt wird und nicht Jaguar

    Des is doch scheiße ;( ;( ;(

    bin sauer

    CU
     
  2. Laques2000

    Laques2000 New Member

    Wieso ist das scheiße?
     
  3. ghostgerd

    ghostgerd New Member

    Ganz einfach weil ich kein Phanter hab
     
  4. Laques2000

    Laques2000 New Member

    Das ist ärgerlich aber nicht scheiße.
     
  5. TOCAMAC

    TOCAMAC Alles wird gut.

    Ich habe auch kein Phanter.
    Und erst recht kein Elephanter.

    :D
     
  6. danilatore

    danilatore Moderatore Mitarbeiter

    naja, ich fänd das aber auch ein wenig scheiße.
    .... ein ganz klein wenig schon. so`n bisschen.
     
  7. RaMa

    RaMa New Member

    tja geistiger gerd, da kann dir keiner helfen, net wahr?
     
  8. ghostgerd

    ghostgerd New Member

    net wirklich :)
     
  9. ghostgerd

    ghostgerd New Member

    so is des also :)

    naja hoffentlich verlegt die katze dann net auch noch die zähne

    CU
     
  10. Laques2000

    Laques2000 New Member

    Wenn der Zivi aufpasst, wird schon nix schief gehen...
     
  11. danilatore

    danilatore Moderatore Mitarbeiter

    manno ghostgerd, irgendeiner von deinen "kaffeekränzchen-kollegen" wird dir doch den panther mal borgen, oder?
    :klimper:

    (hab mir gerade mal deine "homepage" angeschaut)

    ziemliches wirrwarr ist da angesagt!!!! ;)
     

Diese Seite empfehlen